var win= null;
function ToPublisher(mypage,myname,w,h,menubar,toolbar,scroll){

var sw = screen.width
var sh = screen.height

var ww = .80
var wh = .80
var wt = .00
var wl = .00

ww = Math.ceil(sw * ww)
wh = Math.ceil(sh * wh)
wt = Math.ceil(sh * wt)
wl = Math.ceil(sw * wl)

var settings ='height=' +wh +',';
settings +='width=' +ww +',';
settings +='top=' +wt +',';
settings +='left=' +wl +',';
settings +='menubar='+menubar+',';
settings +='scrollbars='+scroll+',';
settings +='toolbar='+toolbar+',';
settings +='resizable=yes';

win=window.open(mypage,myname,settings);
if(parseInt(navigator.appVersion) >= 4){win.focus();}
}
